.lr-mt-0 {
    margin-top: 0px;
}
.lr-mr-0 {
    margin-right: 0px;
}
.lr-mb-0 {
    margin-bottom: 0px;
}
.lr-ml-0 {
    margin-left: 0px;
}
.lr-pt-0 {
    padding-top: 0px;
}
.lr-pr-0 {
    padding-right: 0px;
}
.lr-pb-0 {
    padding-bottom: 0px;
}
.lr-pl-0 {
    padding-left: 0px;
}
.lr-mt-5 {
    margin-top: 5px;
}
.lr-mr-5 {
    margin-right: 5px;
}
.lr-mb-5 {
    margin-bottom: 5px;
}
.lr-ml-5 {
    margin-left: 5px;
}
.lr-mt--5 {
    margin-top: -5px;
}
.lr-mr--5 {
    margin-right: -5px;
}
.lr-mb--5 {
    margin-bottom: -5px;
}
.lr-ml--5 {
    margin-left: -5px;
}
.lr-pt-5 {
    padding-top: 5px;
}
.lr-pr-5 {
    padding-right: 5px;
}
.lr-pb-5 {
    padding-bottom: 5px;
}
.lr-pl-5 {
    padding-left: 5px;
}
.lr-mt-10 {
    margin-top: 10px;
}
.lr-mr-10 {
    margin-right: 10px;
}
.lr-mb-10 {
    margin-bottom: 10px;
}
.lr-ml-10 {
    margin-left: 10px;
}
.lr-mt--10 {
    margin-top: -10px;
}
.lr-mr--10 {
    margin-right: -10px;
}
.lr-mb--10 {
    margin-bottom: -10px;
}
.lr-ml--10 {
    margin-left: -10px;
}
.lr-pt-10 {
    padding-top: 10px;
}
.lr-pr-10 {
    padding-right: 10px;
}
.lr-pb-10 {
    padding-bottom: 10px;
}
.lr-pl-10 {
    padding-left: 10px;
}
.lr-mt-15 {
    margin-top: 15px;
}
.lr-mr-15 {
    margin-right: 15px;
}
.lr-mb-15 {
    margin-bottom: 15px;
}
.lr-ml-15 {
    margin-left: 15px;
}
.lr-mt--15 {
    margin-top: -15px;
}
.lr-mr--15 {
    margin-right: -15px;
}
.lr-mb--15 {
    margin-bottom: -15px;
}
.lr-ml--15 {
    margin-left: -15px;
}
.lr-pt-15 {
    padding-top: 15px;
}
.lr-pr-15 {
    padding-right: 15px;
}
.lr-pb-15 {
    padding-bottom: 15px;
}
.lr-pl-15 {
    padding-left: 15px;
}
.lr-mt-20 {
    margin-top: 20px;
}
.lr-mr-20 {
    margin-right: 20px;
}
.lr-mb-20 {
    margin-bottom: 20px;
}
.lr-ml-20 {
    margin-left: 20px;
}
.lr-mt--20 {
    margin-top: -20px;
}
.lr-mr--20 {
    margin-right: -20px;
}
.lr-mb--20 {
    margin-bottom: -20px;
}
.lr-ml--20 {
    margin-left: -20px;
}
.lr-pt-20 {
    padding-top: 20px;
}
.lr-pr-20 {
    padding-right: 20px;
}
.lr-pb-20 {
    padding-bottom: 20px;
}
.lr-pl-20 {
    padding-left: 20px;
}
.lr-mt-25 {
    margin-top: 25px;
}
.lr-mr-25 {
    margin-right: 25px;
}
.lr-mb-25 {
    margin-bottom: 25px;
}
.lr-ml-25 {
    margin-left: 25px;
}
.lr-mt--25 {
    margin-top: -25px;
}
.lr-mr--25 {
    margin-right: -25px;
}
.lr-mb--25 {
    margin-bottom: -25px;
}
.lr-ml--25 {
    margin-left: -25px;
}
.lr-pt-25 {
    padding-top: 25px;
}
.lr-pr-25 {
    padding-right: 25px;
}
.lr-pb-25 {
    padding-bottom: 25px;
}
.lr-pl-25 {
    padding-left: 25px;
}
.lr-mt-30 {
    margin-top: 30px;
}
.lr-mr-30 {
    margin-right: 30px;
}
.lr-mb-30 {
    margin-bottom: 30px;
}
.lr-ml-30 {
    margin-left: 30px;
}
.lr-mt--30 {
    margin-top: -30px;
}
.lr-mr--30 {
    margin-right: -30px;
}
.lr-mb--30 {
    margin-bottom: -30px;
}
.lr-ml--30 {
    margin-left: -30px;
}
.lr-pt-30 {
    padding-top: 30px;
}
.lr-pr-30 {
    padding-right: 30px;
}
.lr-pb-30 {
    padding-bottom: 30px;
}
.lr-pl-30 {
    padding-left: 30px;
}
.lr-mt-35 {
    margin-top: 35px;
}
.lr-mr-35 {
    margin-right: 35px;
}
.lr-mb-35 {
    margin-bottom: 35px;
}
.lr-ml-35 {
    margin-left: 35px;
}
.lr-mt--35 {
    margin-top: -35px;
}
.lr-mr--35 {
    margin-right: -35px;
}
.lr-mb--35 {
    margin-bottom: -35px;
}
.lr-ml--35 {
    margin-left: -35px;
}
.lr-pt-35 {
    padding-top: 35px;
}
.lr-pr-35 {
    padding-right: 35px;
}
.lr-pb-35 {
    padding-bottom: 35px;
}
.lr-pl-35 {
    padding-left: 35px;
}
.lr-mt-40 {
    margin-top: 40px;
}
.lr-mr-40 {
    margin-right: 40px;
}
.lr-mb-40 {
    margin-bottom: 40px;
}
.lr-ml-40 {
    margin-left: 40px;
}
.lr-mt--40 {
    margin-top: -40px;
}
.lr-mr--40 {
    margin-right: -40px;
}
.lr-mb--40 {
    margin-bottom: -40px;
}
.lr-ml--40 {
    margin-left: -40px;
}
.lr-pt-40 {
    padding-top: 40px;
}
.lr-pr-40 {
    padding-right: 40px;
}
.lr-pb-40 {
    padding-bottom: 40px;
}
.lr-pl-40 {
    padding-left: 40px;
}
.lr-mt-45 {
    margin-top: 45px;
}
.lr-mr-45 {
    margin-right: 45px;
}
.lr-mb-45 {
    margin-bottom: 45px;
}
.lr-ml-45 {
    margin-left: 45px;
}
.lr-mt--45 {
    margin-top: -45px;
}
.lr-mr--45 {
    margin-right: -45px;
}
.lr-mb--45 {
    margin-bottom: -45px;
}
.lr-ml--45 {
    margin-left: -45px;
}
.lr-pt-45 {
    padding-top: 45px;
}
.lr-pr-45 {
    padding-right: 45px;
}
.lr-pb-45 {
    padding-bottom: 45px;
}
.lr-pl-45 {
    padding-left: 45px;
}
.lr-mt-50 {
    margin-top: 50px;
}
.lr-mr-50 {
    margin-right: 50px;
}
.lr-mb-50 {
    margin-bottom: 50px;
}
.lr-ml-50 {
    margin-left: 50px;
}
.lr-mt--50 {
    margin-top: -50px;
}
.lr-mr--50 {
    margin-right: -50px;
}
.lr-mb--50 {
    margin-bottom: -50px;
}
.lr-ml--50 {
    margin-left: -50px;
}
.lr-pt-50 {
    padding-top: 50px;
}
.lr-pr-50 {
    padding-right: 50px;
}
.lr-pb-50 {
    padding-bottom: 50px;
}
.lr-pl-50 {
    padding-left: 50px;
}
.lr-mt-55 {
    margin-top: 55px;
}
.lr-mr-55 {
    margin-right: 55px;
}
.lr-mb-55 {
    margin-bottom: 55px;
}
.lr-ml-55 {
    margin-left: 55px;
}
.lr-mt--55 {
    margin-top: -55px;
}
.lr-mr--55 {
    margin-right: -55px;
}
.lr-mb--55 {
    margin-bottom: -55px;
}
.lr-ml--55 {
    margin-left: -55px;
}
.lr-pt-55 {
    padding-top: 55px;
}
.lr-pr-55 {
    padding-right: 55px;
}
.lr-pb-55 {
    padding-bottom: 55px;
}
.lr-pl-55 {
    padding-left: 55px;
}
.lr-mt-60 {
    margin-top: 60px;
}
.lr-mr-60 {
    margin-right: 60px;
}
.lr-mb-60 {
    margin-bottom: 60px;
}
.lr-ml-60 {
    margin-left: 60px;
}
.lr-mt--60 {
    margin-top: -60px;
}
.lr-mr--60 {
    margin-right: -60px;
}
.lr-mb--60 {
    margin-bottom: -60px;
}
.lr-ml--60 {
    margin-left: -60px;
}
.lr-pt-60 {
    padding-top: 60px;
}
.lr-pr-60 {
    padding-right: 60px;
}
.lr-pb-60 {
    padding-bottom: 60px;
}
.lr-pl-60 {
    padding-left: 60px;
}
.lr-mt-65 {
    margin-top: 65px;
}
.lr-mr-65 {
    margin-right: 65px;
}
.lr-mb-65 {
    margin-bottom: 65px;
}
.lr-ml-65 {
    margin-left: 65px;
}
.lr-mt--65 {
    margin-top: -65px;
}
.lr-mr--65 {
    margin-right: -65px;
}
.lr-mb--65 {
    margin-bottom: -65px;
}
.lr-ml--65 {
    margin-left: -65px;
}
.lr-pt-65 {
    padding-top: 65px;
}
.lr-pr-65 {
    padding-right: 65px;
}
.lr-pb-65 {
    padding-bottom: 65px;
}
.lr-pl-65 {
    padding-left: 65px;
}
.lr-mt-70 {
    margin-top: 70px;
}
.lr-mr-70 {
    margin-right: 70px;
}
.lr-mb-70 {
    margin-bottom: 70px;
}
.lr-ml-70 {
    margin-left: 70px;
}
.lr-mt--70 {
    margin-top: -70px;
}
.lr-mr--70 {
    margin-right: -70px;
}
.lr-mb--70 {
    margin-bottom: -70px;
}
.lr-ml--70 {
    margin-left: -70px;
}
.lr-pt-70 {
    padding-top: 70px;
}
.lr-pr-70 {
    padding-right: 70px;
}
.lr-pb-70 {
    padding-bottom: 70px;
}
.lr-pl-70 {
    padding-left: 70px;
}
ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
}
.redactor img {
    max-width: 100%;
    height: auto;
}
.l-show-bg {
    background-color: yellow;
}
.l-inline-list {
    padding-left: 0;
    margin: 0;
}
.l-inline-list li {
    display: inline;
    margin-right: 1em;
    float: left;
}
.social-links {
    clear: both;
    float: left;
    position: relative;
    left: 50%;
}
.social-links li {
    position: relative;
    right: 50%;
}
/*
* Embed Responsive...
*/
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
h1{
	margin-bottom: 30px;
}